## linux-meta-joule 4.4.0.1000.0+joule21

=== debian/changelog ===
linux-meta-joule (4.4.0.1000.0+joule21) xenial; urgency=medium

  * Development release

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Fri, 24 Mar 2017 21:02:39 +0800

linux-meta-joule (4.4.0.1000.0) xenial; urgency=medium

  * Bump ABI 4.4.0-1000

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Fri, 24 Mar 2017 21:01:39 +0800
