=== debian/control ===
Source: linux-meta-joule
Section: devel
Priority: optional
Maintainer: Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>
Standards-Version: 3.6.1
Build-Depends: dpkg (>= 1.13.19), debhelper (>= 5), gawk
Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta/+git/xenial joule


Package: linux-headers-joule
Architecture: amd64
Section: metapackages
Priority: optional
Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-joule
Description: Linux kernel headers for Intel Joule
 This package will always depend on the latest kernel headers available
 for Intel Joule.

Package: linux-image-joule
Architecture: amd64
Section: metapackages
Priority: optional
Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-joule, linux-firmware
Breaks: snapd (<< 2.23.1~)
Description: Linux kernel image for Intel Joule
 This package will always depend on the latest kernel image available
 for Intel Joule.

Package: linux-tools-joule
Architecture: amd64
Section: metapackages
Priority: optional
Provides: linux-tools
Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-joule
Description: Linux kernel tools
 This package will always depend on the latest kernel tools available
 for Intel Joule.

Package: linux-joule
Architecture: amd64
Section: metapackages
Priority: optional
Depends: ${misc:Depends}, linux-image-joule (= ${binary:Version}), linux-headers-joule (= ${binary:Version})
Description: Complete Linux kernel and headers for Intel Joule
 This package will always depend on the latest complete Linux kernel
 and headers for Intel Joule.
