## linux-meta-joule 4.4.0.1001.3

=== debian/changelog ===
linux-meta-joule (4.4.0.1001.3) xenial; urgency=medium

  * Fix linux-tools-joule package description.
  * Fix Vcs-Git link.

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 01 Jun 2017 19:21:25 -0300

linux-meta-joule (4.4.0.1001.2) xenial; urgency=medium

  * Bump ABI 4.4.0-1001

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 26 May 2017 09:25:43 -0300

linux-meta-joule (4.4.0.1000.1) xenial; urgency=medium

  * New kernel.

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 09 May 2017 16:58:12 -0300
