## linux-meta-joule 4.4.0.1002.4

=== debian/changelog ===
linux-meta-joule (4.4.0.1002.4) xenial; urgency=medium

  * Bump ABI 4.4.0-1002

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 12 Jun 2017 15:41:09 -0300
