## linux-meta-joule 4.4.0.1003.5

=== debian/changelog ===
linux-meta-joule (4.4.0.1003.5) xenial; urgency=medium

  * Bump ABI 4.4.0-1003

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 14 Jun 2017 17:50:09 +0200
