## linux-meta-joule 4.4.0.1004.6

=== debian/changelog ===
linux-meta-joule (4.4.0.1004.6) xenial; urgency=medium

  * Bump ABI 4.4.0-1004

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 20 Jun 2017 16:48:40 -0300
