## linux-meta-joule 4.4.0.1005.7

=== debian/changelog ===
linux-meta-joule (4.4.0.1005.7) xenial; urgency=medium

  * Bump ABI 4.4.0-1005

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 07 Jul 2017 11:14:05 -0300
